<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="panel1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEYAAAD/CAIAAADDiTduAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAJwdJREFUeF7dcQnY
        91dR3SVAWAKEQEICYQskLGEnQRACAULYYkICIcGwhEAgQNjXADGsgYQtgRACWq2t1QpiFbfW2kWK1kqp
        thWsVkVt0apUbK2KaNXOzJk599x7f//3e9PyPFWfZ777nTlz5sz5/d/2l6391Q2iWvvLG3gZ9tf4GDnJ
        UZC+wilbKiEOXt3SBKT4qAxbDJMBYMWjJegmCF+CIbFe7V9S39ODauiKjp9jKF3k70J9Be0r1NN/NdRz
        rf3FdCKu9BB/Eft4Cdjm4XI0HjV9hvJdYLdLzxAG1ltdVubK9Hjjl/AQQPvfPKbgoAiBd1dtTkmOU7+y
        6o3ZJHmRgtWWCaeoB9knldqAHfa3jLxFFBlBgK1UjgxIWK2g+8uhPIG72ELFt6kP1zO2KDO8/5XI7hPc
        oP35QVnYzbZ+jiTZFjBZ/9WEHPhw00jaDqPxXMaIv0EFumH7cxQjmvUNJTHSU7CI/d643q0WPhMED9v+
        02gA+cn48+UV9Yx1OuSX/FlE/LNwB9YvNMbroBhBU0oAbLkgikz3UQfxz7thm/7yq7mV/o7RajxGAsDp
        QH89Kn+XfYfZpffv+Vq42NvrRkn61wIX8zUDgXOrpiZwTRR/I5W5wLZEAAc9nbj8mSdj4ARMahGj9Am+
        8sWlP8VXVbKMzpYjBYF9UbcK/6kkcDxWbq27/HG3PGGSbvV52voMvYMbd/y1GxeJkRQdJ55WLoj1tNX1
        suVoWyZ5eGVWVtrpimf9au0bQOHzvmoVOEFY5JcHdnFp8HPkLrdA1guxt2HuL5QaAFeWqWsqkvuULIH8
        ahUL6qX+pELYyLG0M961vum5ivHr7IenUlY0mwdF/ycHt68eHK0ATI3xgmwqE4sgxZUMW+suffANmYEn
        xluZind1ChwZ0urg5vf+mJkQfYvJr6LANFCW3sGNve182G62+akQyHWIWX0kSifjUJrXFT8dfIZAlH3W
        H91kv8o03NL/0f7OddlN2rSyy8F1FtHfAn9cy+SdiVgqNtIZewu4nlYlzi2ayzkcGgKwLSus41CKgeNu
        v4hpvMn+r5s0K+vzDeBYypmyI08NALamRTWBRl/z7KfHc1jElHj7hAgiwU17lD8MC7y9ILjpwo+77kMr
        wbNbOTtvnjTHijpEEtR2nq1z7phr4b5H4fw+xemDNJu2NqpvOMDdUPpdBpiA+t+ktT+8mUv/p1WBzghp
        U9eMlYsTH0qcpycZrqyCPDEeggnWcd0XF0aDxcLN2v+wqh0DxPjU4VgoTe9bsZJ6moib2+p6RPEt7vID
        litIlUrFuF6nIcj8oY9G6g+Abz7zk0w1tpJbAvZrss9bY8iNwHLa0/+BlVHxmhoRk1QQ5wded4EnQRm6
        bY3cZDoBGXkc4opikXGFYsTzf1+JIvjKzbLVUZ+qclq0Nk7CcKpNfuO65OFvhEj5VoApElr/pN8/pH3l
        kPb7N3fgbwGQbmSCAF0TDMUpqHVfDE9o6IN1NYQSJNx8i7sFGMBlJVBnrKTPIfFJVv89CoCvAsi0oOT6
        Khh+IzmxrVz8N2T4uXfE4CfEx9wiP6njlalM2PQVaAAUTwL1p3Jyo4Y+q2DyWa9UmPblW3hZJoAv12a2
        5Ck7pJS6spLquZoUk3e31jcDIB5H+DUzf5l4/3si+r1bzu2Xi/FRlDvaizZ2/Q1+sKpRX4S+lBQbAM/X
        mTqHad4FhjPDlACj9ru39DLkL3C8yQumbFCOi5kjrGlCKzrjt/jdiAU36lWj2aZ4uahfXj9B+51bRZn1
        rSKEvtH66Jb59pQmqy1bT152sTXxeWjiq00fOIfVfLoOGY+Cpt8KQX0SPkzLpLvb/7bq917nFLajOd0A
        Dmy+53Xf9zo0gTsG/h0wxQ8aFWN9MuHWYuK20zRu4efbPDeQ0ETh43PKQ4c2Z3/70Pbb8dqYL5i1YKc8
        TJMpMMmmFTeXizia+SoMNFw8gKFEar/F5tYe67du7YyXAWOk9dChyVdlpcciPq871BYY+Luginc7QJi4
        lQl1l9nkVurtr/QlSHcUpl8Kd8MqRpsCyITJ6LGbW+XAFbcdt/QET0+2zpenj/hrVob2pcPaf721l48V
        B+P8YVJoMSped8F3Q3XgrjqUv68InxhM8flt5h8nPC1uURZtsIe1/yKFdnohm8TKqGAST/5qriNeXG91
        Jj4ADruux8fcZnytZR3WfhMFpr7cmL51m5hSI27gUYbTJwxxAmBww7ReveJKmkvC/gmxGJeuT/3Glngi
        f+O27TetTIl3rE0HaHy0rOyh31xxF0uQL4CWMdOUDBYnwWa7kpsnSDIGT2Ok55ThJwRov37bHXV4+3Ur
        ne7drj6TfschC+FXINaX+tEn9fF5PaFo2hcP97LZF29buIAzwADEsdL1dBAStu68YysFvEXP0iOSv+M5
        OiPDJLC2/drhYx3Rfs0KpOJRZnbUfLH0fuMIL3rifFqFIVrXQAZQvI8gmFLJue6mSrrZJ/3qEVJxA8we
        QFeY6VcPH63KZBLsbcvplEFbGA6x63fBqP3KEe1XbucKf2/nrzMo4CAhIGlKFPUuiEt9hdNYRIhujrY8
        fVqnu2xyQAxdhG0lBG7/OXp7UfgAbck7OKKPuIgV3VrXJ2eI10P79BkiSVrw7ZftvyOjagbml0EWMNKZ
        eOcVaLAFmW4ZE0U3d+C5cuvmYMQH6yT7CYYR8/ikI9svSeEe65eOSoHLjupKbScHuJFUAOzmtCr/zBBt
        r7GdcqbVcq79J3M/qt4jHXgBxGckA5ICkeFT1ccZ2IKXKR360RLnCsOogxjSrevxc9eHtF88qv3i7aPM
        6/aegAA4BYVNY+KUicC/vEYOqMfHx4pvFeAtPyfmlPXTlQ0hodcVOoD0G1/AJ43ASBT4LxzV22Rqi4u6
        oob0z9+OnnJiU98N6zrzMBUXOfKgnw/rz9+hfQEV2EgwOa3zONNJKDElHrfgplY0H67X3QxTFxnGQSXM
        xcrJqObcfuEOvWxgrb6YwotKtJ8/uo+mlaEt2S8c3U1SMDrAcDqndzkypUZKTZFu8R/NK+wMAAOw7SN8
        WInJD2I4mFs5b095Aob4nul6RdI8iUNsJzIMbkXr6D9EObhjgDsmmaBal4VAq69jFGJUWskK+TwnP1x6
        IgBPmJsxUb5bb88pepq3fx8L9rKmFgKQ+uqK46O9VKk+XNyD5C6c16MqAGb1r7C/ku/fKd+fv2P7+cJG
        WmtTkjbyCk1XolWHMPRdIzECGJWDpq5A7EoWj/JuBU5N3cJFe9vP3dmv/lxV4js74ziAl4HC0OQXAse0
        +yxK+kOcDgZQuDXWRPqJOtrT4hCzRev9v0Pdyd9sS5cj8rGjMix2k3KjDx0mKwj8hWGZEHBKDUP2AAyP
        r4rW/33uLu1z8eJqtmBq1PEosEXXhMx3l1L/nEJcW3qd2AFOaylTF/Moo9on2ea/Zd21MAFGu/lhXa0O
        iMMT6/5W+7ldp3cn0QyG22fv2j57lygDrKnd1EC8KpWPKeLO5suiyYYMmy22EJh4TNJ+9q5enz2m/axV
        YNZAcqqAWyDltcPpc4yH8BPCDIf0dIkntylYn46BPcAxrf2bY5a66xa5yr7uzP/j3VpvP3O39jPHxAuw
        YjIUKINFrt+t/etqHUCptqLsi4vJMJJIgycP8UownqDX3ccWI5IFfhqAr2z9dPD+6u4kmDxLP29BNkUC
        o6SEwfVm+bzuJm8wPwV+wRjplDLdmgRoD7i1h/nkQCvlgdtnjm0/haqsAJ9BWyOXoSXJFTocG27TolnR
        fwE28kPBdxA+GWANI0kYssc7Nj7pX0V95rgo2EUlb+C4RSDinIYDMXatpVXa1qJfLGfIcgWkyIjdX9LS
        PO+WSfv0cRtlauNhTQwl2qxjO6M8t7o+lJ/GO5mI4XpxsuW6JqQhyPaT98j6dAC8P3mcvEZG6yPbQUtB
        MH2lTHCb5q4vE3fACfpoW1t6KPUIIFbpLysmaP8yQtjrdc9o4wXeLBhh0cE9hxWOhl1x43o/WtM8LWF2
        BUDCTF6BEcb//Ys96h47p7kYgk0TkntNd/uvqewzNqNO/u2f3yvqnlHEYPZoMVIZ8a7FVTD5c1GVIHUk
        p/8ZsZDN2F73ntufiOlPTDxWQN67QZO1KG3qAuO3THR38KkTXPcM463Ztvw9LuufCjYS7UQOTHytCVSD
        diX1EPC0tVqpZp/ZbMV9f/z4eAGOH94MFzxHiUs/jyxrmHiJpuNxEet+CCfwcwAgGHy4RcGaKkZ1+z7t
        nxzv9eMB/L2Pj+x13jCKggBdVspcwSgM0za+0J3hVrc6Wc4417dGn9mzcuIXxLT942D5GthVk8zb+8b5
        WiGA28RPU9W4+L55V2V7hFlHuGjlsX7sPu3H7A3TFbsA0wJoBwYO5UPBrFQBce3i+nBF8gwXeS5AfkLt
        th+9b9X92o9asTWg7YTXEZjVRH10Srzr6KZAr6yLwbQfud9Y928/YmUk3nU6Mj+MNsSK192cUrbrxBbP
        XVzZsIoY4P2/H7K6v78/fH8vw3x9Gi1AakoJmQvAiFgduoz6uoKtFCwBeBqfoTHyrkYFtk/6oQe0T8UB
        ez8V2F6QDmxkGEy0rom2L5IPEx/V6yYgUWorF2HbNWOk4RBu0bDyMJJN26cemCkBfjBqwPENxuSoND9I
        vYGaUoMvR2vKBLrLu7g4vlOAvBU+0y3681z7gdDZ+wN8AaTMcY92EsNnWpk1PLfjyrquDDAZ/8no84DW
        /tGDqh4YwF6U8hyRpHJiZOv7J5PJUKeT21aAwQ1WU6pq2/c/qH3yQfU+2EGW4Qe3TwaD16uArXihDWWf
        shV91wTpF/UWj4pbnubdST9GcjECP6h5rE+e0L4v0tsLgELLERhOp3ZSruLJU/V6KO+ekAGmVNOWhuSo
        fd8J7RPxSf5GEbD9REzBG1YNeJb7ioN6ugmq9OrvAWpX3VIfIzhnjAoDT0y9Htzax0+sCvXHoz5xYmIC
        l9koXvgatin1ORUynbklDthKqwjgh2COPLjCFQWiRAyI6dm+98T2vQ9ZXpDg96jSmG/3iUwH2J2clzYN
        9fQa5iHt41sJ2z98SNWJgoP8nqguMLxoNphlazAJh87A0N5yztF4iPo5zxge0/Y931D1kPbdUTb4bpCG
        A3iLL0QrSvC+RX1hl8UupnQGDzcC2vbrdRphcgsrxWQkBoip//sHD42yPl7DSYaiM1AGk1m5i/XRKjXl
        5ubALGvLkLYaACs8lwlrC+dMw7T4kPZdD+0Fyhi+AJt1wBHduK4rw/rDNk5okinAdJptftLff1gb6qHS
        GtbWlFOruxhN6yL4rr3XoVzP7XFxul7K9p3f2P7ew6IMANfrIyVVyZUAaVJieqYDzUPQbWkuR/O6+tMW
        t6KGnGN4P/B348x3PjxwvCCTD5I8phCnDNheONSib6lJaNyTu2HrGn03V0YSthpVM7fvCF97ARSTdFAf
        pnpdwS7XsTs4jCcotnAqS4eFdD4ybIjLGYL27Y+Qenj7dhTJwObSSWooU70tTg6wgoZvrXyHTu1Q3XUw
        xahdhoHG3mRK0P7OSVGPGIG1yqCdSreApy0l4UaBKoP/tmk05eGtNdVJtVsm7duMemS8J7VvFdwZjgKk
        rDAYkN/6yA0HClSppC+qLcLEC94wgpl/YtHjbhoGaB8Lqb0oYDKechGQUdAd8G3qU8xqjlt6TpPo9ckz
        rU7qsSloH32Ulxn5G5WtMoYtYshcWSOs9MUa0RDKfEvcL9Z0OCrmXMwV5kSYcCZwHG277uR23aPGMmaq
        EJhv57Gy7k5Wmy23eIUyjDYjrdd3bLWPnDzUtWPL6Tb/6Hnd9JvKa0PpI4JFiUWub/joucLdGckf3dqH
        H+1lAxbafE9OATWc6lZiC6Ru0YKhgHi4W0rXE8fpwbBCToGHKyfbJz2mXRNlQDHIayKNT+Nla8ALDNYB
        4vXClphDP4ilHcTlDH++aVu/EWPnbkVqH3ps+9Bjsq4xLC35DkLgslpJfS12h0lDZ/IAehHm4Yx3VwAs
        IkYq6faY1j74WKlTHF+tjOEgr3ftb2u+tV4fT696DYapf8BVp7SrT/EXwMusiYvJKUa2VRquzyZlu3rq
        Sj8kSfLElEENl9iZxz7pA6e0Dzwu6yoD0dpJJ2vkvJH15hRb8UOkg+GSqYkLouCQtmTAo1WH0mNdj0KG
        SNjl1EB7/6lRj5PSVrBZdOXEx/oHxMrFrOD7FLvrUdPAZz00it1qdcC5U1t736ntvaf6+77HF0AblSNh
        ONo/2L/J3sp9+rT3PN7rvVEA/bVPkqk5eoEBCCbbYFTv01DSf70Chm4ehs6yayRy9tOVuV+sQ+3Kx2e9
        5wm+cOUTvAw7H9grvFJJpngu+lZNYeIhSEKPKyNPJae4nutyGsFcViG7pvK3K56wVU8cSHM3GV4vTg2g
        SNbIxU/ML8RWrpc+Pbm+FQMm8MGJbjLG4K9vsvbuJ/Z6l2DlV7x/Ze4+aTi0aX69PXekbe96UjMvf5/U
        Lo83mSe2y8HX26dFpmBXK4auNEO5lYe2rvMQ9PbiEHhvdSucNWd755OjnpTg8mj19VFMjXS7EEPASjKO
        +RSgrDiFlfuolYgzRu3mXbR8xT/zIFKFbO94cnvHafFGAoANfNowpayvLybqpvp3mrLEvOXiID09ppNM
        2hSXDL8dV9rbT/vbVu1t3xR1mr9vDexvtGTYbgCss+hTDsO0ZG/dNTX+tIwxeWpO4vTBSnl68xb7jNP9
        RRnT29NDgBejaJ2pFyQLIyphBUZH1My3RNyD4VydzgAVKf0rZLvsjHbZ6fUaYJ3hCXaNIEsBZbZibjDc
        2zOmG/7c1SRjquk0MxC0bznjb1LZDzEHPn1m2qVPaZeeMbxvfkqzcl4LmigIusxGZ7Q3i4CydI4TFKR5
        HfU2MAQpC0+0g57ZwOvRwu1NIXrTmQHODBzAmWqhAemaGg1YNKZHpVv4w7yvoC0Nb82nKYuE9GFszYCj
        7Y1nZpka+E1nBTirA2p8OulNBiZA7paGvDoMF2udJuu0e1awzFl3c8Wm4dYuOevrXOb7dfe8Xobt9U9t
        b7A6q0C0SWK0Mmd1flPMFZrTx/W1foArGsxWZMsXmcGSYwrmrObprV4X9fqnRRkugCkEiZ/WpyZLJbak
        KB786wrcUi+35isRyWX0jzZzMipDxtTVr40C8PdseccplBQ7DvFkQhkFA1Mm8104n10BplvGx7nJPFdk
        5KLXbNbTdvAqDs2mw05brG+a7+firrTCt1efHfV0KW2BJ8HT26tC7+/Z+aZsUXbnGtkW1lEwyTbcJsGk
        eRUCy6HU226QsX9Ovq+E3TntlcZEJfN0B0mGxnBWrbuAIwEk6ZYM9XCIDDyHE8jqhyoAyCEMQ5ZJe8U5
        vZDSGLwAJF9xbpDnxhRYK/hclCkNJ+d+pWzJdB/4h+CVuMuStv++EaC9/NwsU3dcJJkEoplHtrL3dJfn
        Jh9fYifwbpaPti62lz2jvfQZ7WXnOvAXACSqmGxtpMy5XZkrMoXSX5ITLv/MoFNetxPB90hTNoxqt11s
        J7853qiLBRuPMtKBTUOcJNpxHe1gGJ7YzVtxwit4Ft30LoMliXOVB6mywD+jtZcEsjKgmAxJl52XGooT
        BN9LWvjM/iY4b747BYBgPiRpfVoaBEO1F8fgxXuWCahR8d6L5r7a0orTSQbPXc7b/HioveiZO+q89iIr
        m8p7ETGm2kIJhltljsWLgu94j9OLw5RkbpnnvOZnvJ7VXghQNbXQeD2zvTDebINMcfFolRxWsAsNraq1
        rSQrWL+rzJgW5/zis1p74bPbCyyTFFsDEwYz6W13k38BneWE7gJzdwKIpAG6GIbP7rGZykC7MMb2Ooh3
        xRyp4MLa0pVBsFj5R0px0YG6MY+Q3Rmkfa2kVav2/GdHPWd8rX1OuzDeYQQlRuuW3eAKBDQvvd/mSMWT
        vg7166Oz+cA8geRpzzu/Pe85Vee3C4gBODVgU7S6MrXTaHJ7jvvDxA8RbHrGxSleLkK/hgnGD6CeKy9a
        MDplm+Rzc1GVk4ZWe2s2A0zBmJBWkycyt/Of254bdf75jr0FqHYQ1MiXsVUFh9wlLzLoXYDSxRrN68gj
        V/pWOPcpDe2TnvPcqAva+Rf46xVtf8tRGSjNsa+UT8rCwQXqhi3ucjodrRip3Mxm5gyM9QrTnv289uwL
        6jWw1LPWKVbIW0sTjqYtauivyiL9lta6pXe3YptDe9bzhnqmtRfM5KRB68p6FagYmo0Te5MXpPnmXV43
        8+5fK8a0Zz7f6zx7TREA5fh5geO1qY50xUexixuU0TOdoUGpW/F5V88VzmC1RZ+8Jcn9k775+VEXCrjQ
        Y4E/z3gdxdc6o5qRwe7gUAwSdMM6QfG02K3GGPRxwHh1tD3jwiy7RAxABt8wkZutOqzrw4kXdM/p7qaJ
        ky+YM6ghcTvnBe1cqWwvHMmxPbdaE7v+wnaOClY8rdcWfTpAEuj1VX4MnEqeuLB5pnNeWBX46WTQjlN8
        BiqV6gC9TF1TSnVWW/JGJg9PudUx+DrUfUrfnn6Ru3hd1M5+oZczUYlBxns2yFFjJKb+6i70ZZW4ZP2W
        +M9JcBQXkRC3mJlTMPG2p13kZSKCFZMZxJVY14nxAesimD346bqa7L3FaXvqi3aWfwCmF4kmsI0GvtrU
        xwqxkm6lbnXdNeOV4TSOhtjevL6V3KbtrBdVvTgA3gkYySkFXJz0ahjip2J9dZZF1/DoVhL7mJ5hOZH+
        caWd+eK5nhLMU16yjF7SbIQpBNo6I1aKz1Qr4NUcnvLmlTXebgdEamcg2UtGYGSUT/niM6YSklaD5sVp
        4j6FTZnOwWSr/vzJ1nNbFzVnO90cL26nX+yvWxt+SVQA3oMMApCpidbFpecWPdUHi27CFVyUc+kGAXgk
        pAy4MgzJL27tmy72sgUHLx3fl5YpBXUGW6b3k9iSSlJ4hOuHVGyyUppVV5JczPNuBYCt+8dKO+2lWdY7
        vrjeUHD6fwGm9fzJpnO8uN6KJKvJAZO0J7+sPfmlSxmpZQLIVp6jVQPbaUV9KFAAvUYiQ37SjNnak14W
        9XJ/n1jlbTAccdqZ0PhK7ao4d8MwrWioFyeSo3D2oxIDTJKbizH1HdQTCihj5MrvWpmUaPlySs9BH+m1
        dBErqtfWca0bbo9/edQr/H2Cva/or0utjSlNIXAlFnGsSGB3K6tU0rZuYbHLcKXOZYzKNpyoqHDOFfmE
        Ov/Kduor2qn2RpljguC9RVX7+FJiCoGRgxJiI6O6Yci8QPIWr3AKW1VWhjkt+Ve29rjwtZel7d4YKeFA
        5QrUnOd018lXbSTBYs8QGp5TnjFs2k4J3Skow6/yFzhH0oJMGX4F6msF0+QpFgbnIOjKcGMMZHBNBctU
        GnKMSkF77KvbY18VBWAvCiRHylA5CXRxNVExz+mVKcY02sN8zNwe8+rd9ZpxNLXT4oGmj6a+lJ2J0dTu
        Fcz0u8+1R7/G6+R496iT7SQFr3Y9VxzENBmbhgDk9atyznW2oxXC9BM4Vxcj3Gv9fVQUMCrbYrR18WtD
        AKVpULXYR+GZgsl5EmM9fFzPSFvBGBUxWLYbyaQeOWJrUdBMmAxlj3xdd9MtKPk+apStV9Zbs0YcNIY5
        Nwtx0uvyNeD4te0kqyC9AhvjptEmqEU45Ertuh68msOqnDsIz7wy6WFYBRkzwC19QmNH2yNeF/V6r5Ps
        DWwiMonBxL7qfSX04CFmC/NcwSJ9cA6edRdHU7Yqx1vdXJLbuls8PAp2wL3esDAlS3EIgDPQ6vOGQTDd
        0gAPL+UcYw0mDJMgQPvGN0SZIl60jot3cuVLoEp1yJXY7XzkgD9AN9cTWFmrPsMdSq+HsNIedkl72Buq
        LnFK2z41GQoCADITryaql0PDFYsiDh1v6mnIDOOJ9tBL/rZV+4Y3LnXJDhK8TomFfAg0q/iNzUY+1Zrc
        YnHQbJ3oDhDLLWvzDI5ZnfimAHgFnChtYopVycXJxPgqXwemhtPxaEaSQ8OunhDs32A6f8c6Yc8W4hNk
        cdU7s+WchzaPvrGlzx6LS9ThE+yvdMKb24Pf7EYG8jWAMhIVbZcBi+zBb2pWg4nuikm3pT+dK4NbxTSv
        ENQKzmUevRuLPniQmV7qwPGl0WoZU+Q8GmVpNa2HPxb59it1t+9uMX2xTIaEyI/FS1vcQ+hL2wPrkx5Y
        TPL1VS6g/s3NZCg6IOuwNTKbK3DQV1PhF9ErHRsv+XHXpQ9AfYuXnwRgG6OUGVmfAcZkDkTszCjrghLj
        Cj8PK7rFAAlwVG4hcycRO5JkGmRC3V/ezl/WpyagBmDaVR8apiZ84NBNLuvMPCoZPXlxM4OR7X5wN1P4
        AlzW7jcWLhnZp7XoDiau6dSmVX2Dy3hxuis+fr0upmHkUTckxGnmN9zu95Z238ui3lKfsYISmMxcXBlb
        juvLHdAKJHyMDIArWNdzdEjn2mUqOPMW1hmAPz192n3iJAutvRPvJNLUNJURFHqu6K7zsUhndeBW3y23
        lEmbIRmjwBSpHR/Hjn9rggwXLeo+b4249hoZ2MUQYISCA3mIS+lbdQUXcxQaytRfj/IixHTr58Q88907
        bt/7bS2BYTAF0nQkTQ8NlcAsCuDM0i2IdTopVXC8+cTRyUGdy+tt7V5RNksQyyjnWXFeNfeK38JeyNSH
        PEfY7bb4HdUcJpCV85yhfqDpKJJkAtu/59vbPe0NcC9U5EserWkCmIxTtiDhACusp5I4pmqeW9itKwC4
        OJCVsJ+rRTCx8PZ2D2xu4XvEggvCy4AzsuKMrFO2uvFrocciMaKrW97Cb7S1og7UtHu8w+s4sw5gIuDj
        gnQsLTBkKGhMTIYm2E0H+siX+BZO8wR8wI95Vqu8SGV9RUR/RzsW3yB4ZSBD7UdMPf2xqCaTIc1VyVsK
        Vis654G726V3NrymNnD3As7EKBnDYPjWCMpMWVOTQek8T4Cp1s3lU4cRNFO86RCmOPSO1u5WTYLLfWDY
        W8OXpwBTirGfStFsClxZGgd1gibq1q8zRt1a9QMTtuYf6eMewDFRhv0t7AIUxLtaGfV1eJY/TZyBf73M
        0DV6a7yLnFifguXgmHe1u17uRakBtP7G1PG7ugC8j4Ts68WnZyi9xhNs0w2eTLLHymQlbbtL7FusLOBi
        fFpfa+AulAWwdmK6TwkmZm71tJpPqabRGEM9LXDGQrisd7e7WFmrL1sAjIgnRq3243xAq13+al4J253f
        HfWuAmirkF6Zrw+uc9vmu8Mc8LoZtju9O+qKyH2FA7QrSMGOKfUmczf4xM/R3YBxkbjEXOlTEbvPZKU+
        VF5hn3RFu+OBCplWGcg7XbnTYd1yBvpxK614ZdMzyF1hGK8dHe5HWwFckRgMSVugxtPoSmBE7CaBwecb
        cWnrJE/Xrh5lRCdVgFsIULifvrLl4A6lgO7o97Q7RBnGyF6tlBVJgS2uIzBwUyuI6a/TlaftMLKQ5UDB
        EPT2+BJNX62PIhYBvrmLZXT7K5tX/S5UGmO8rfRDwThJKzDk62hqQob1YRFMvLH8nnZUvMTWHvVeJ+0l
        7yBaFfctKmNx2GJbGgj03daPqdaonalg5hnRUfiMqiPj5JHvbQ5qam3iUey7ygi2dVgNh6p1Q073oyl9
        ekZCjW24Hfm+KItupTikyW8CbHH3+ohX55nRSHTeuojv0ZztdvEZt3tvAcNRTkoNbXyJawq40hzKhD8N
        mE3DXNl9q1+MxOlTIKds67rJ2hHv8zIEcMT7Y/n9C0/B+Km+KGL48DMcYxov+DwEXDzJYTparSMmV2c/
        cHhlSvz+dnh9no0M+1tlIRKHxqeRDEoH0gJnlR7iztcKvryvSAaOsJgvgpWMwdptJa5iU7PdQ8NP7ZoP
        xCW8VZNz8qopDOVto00MRgrrOtVbvjxU2GWpkZEYbb5QYpFYlVycHKZbdFCZOmta+o+CdpsQ3eaqeGuB
        ZAJoSgCgxemguao0AGzFbbWirHtOi9LmeoXHV8SlEB3GuspxJ6M9zF5UjAAcRyXGtPjEIXaSu9BTLP74
        cjrnlUjIeBkMtvX2n+aq5oNbV1wCfoAyhlV566u3dymDWF/YQjA5959sDLOp3OUM83C/OuqqdmhQhwJf
        nS1GWcChd9mO0cBjl/7jCm51PT0pEwbxmLaDygyfiL4UEh+w+G1U+iJ+jutf3M3rO3wOmK3d6up2qw/G
        G3XoB4c0OnJM5QjsA7ibPvVJdMYu/DuQ08MtaCQVcvp6OaDtyUvcbhnSW2IWoY2xloxjjkZl6vGpkNlu
        /UbuULbwpJ6YP1PGqDAaICNJBvWBlZpH+g/5e4sYDBX8VF1m0y1B6jkq4It76C2ATpd1jZEZJECax5Yb
        ecGxAEhvwaC01S2Mdrz4sbqgFtN8vMhb+UPHdFtZwdwfniV2dIg111TFzJkRgERNAiUPuaZkAXRr8LRz
        oyFjIQxvcSvz0FY1cst2283N+pp2c2PtDQw7x2jBsy3QF00csvSprbQKQxcsDn0F66uA2SoYkvRsENSL
        GH7seldE/P9T+zjtyW724XYzi4iXLZgPBwOyZOCVcUFUigvjs9U2ZWEFw75lt6L8qIap0+sJKPNEbbWb
        xgJeLWNQICfg7TUhsFe+OWURd8JYcR4rDKqJJzLEWKFhnqNDrSCMyTJ3fsC17aZW+Jhr0wWYX7gBNqe0
        oo/IPB/aIvnD5U+8+yK+bS3y3fcm5TIA+ULjvSqHgWSQPqZICQ0ExkDmADwE4DnldWrgCRN6yq00KVv4
        m7ibMt/BuHptIwBWPtsKxKmu0PB6AXcI29UKDAWrLQTt4I9kXAfE9Q3rlMdSryvAH8nDDhZP/lj4FaAn
        zt+ODvgAmmhUjuAgJtIHe+OPtBuHyEEVWn9rRKaD2O1K2U2S3wAlbhXgt8EEEXGOBXEqS0ATng7f64YP
        0I+x0Y3Gz8vpHivQm2BPzbbteuuAh5YVPw/3G0X6fLVFuJoSuBi7NuKXA0eO7obdYnCLn63i3KKYJ5CH
        GWglZJ67rvmlG3LhunbDEOHtVV8I5TwVpY/McFqfPEPQj5a+b0mePFeManrU8WK4H6jwbZARTHgw+ei2
        vq98dOdRPcSfz81lRTNM4W3k0oOu87LZQbaGTYIYgXcNp4Fzi4KSuR4kZGjHdRy1UZYepX7Zgg8Nh2B1
        VHx5YDnmV8cpEndev1zFlXhDP63Lz6HfOePpLn8ROeqxbhADvACoaUR+Uh70sdB/bFin1WTIiOsJXqS/
        BtDpivWcR9Gsc4vPMw1lwOvWpkZl8uXpCWf+iJu28hP3rWlRNR9r6djEusWCMQacrxFxioOnrCuxG+vw
        cVlZQdat+HuRhGBTX78m/emmUf8PSYWTAiZOADgAAAAASUVORK5CYII=
</value>
  </data>
</root>